{
  "extends": "@scandic-hotels/typescript-config/nextjs.json",
  "compilerOptions": {
    "plugins": [
      {
        "name": "next"
      },
      { "name": "typescript-plugin-css-modules" }
    ],
    "paths": {
      "@/*": ["./*"]
    }
  },
  "include": [
    "next-env.d.ts",
    "**/*.ts",
    "**/*.tsx",
    ".next/types/**/*.ts",
    "netlify/functions/**/*.mts"
  ],
  "exclude": ["**/node_modules/**"]
}
